it.ucsf.edu

Security Update:Drupal has released a MODERATLY CRITICAL security advisory to address vulnerabilities in Drupal 7.x and 8.x.

Status Type

Security Update

Date and Time

Tuesday, October 23, 2018 - 14:40

Reason

Security update

Impact

Drupal users

WHAT HAPPENED?

Drupal has released a MODERATELY CRITICAL security advisory to address vulnerabilities in Drupal 7.x and 8.x.

 

Advanced Users: For the full Public Announcement refer to:

 

AFFECTED SYSTEMS:

  • Drupal 7.x and 8.x

 

WHAT'S THE PROBLEM?

If exploited, this vulnerability may allow an attacker to take control of an affected system.

 

WHAT DO YOU NEED TO DO?

Upgrade to the most recent version of Drupal 7 or 8 core.

 

RELATED LINKS